<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$paketkat_id = $_POST['paketkat_id']; 
	
	if($paketkat_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT paketkat_id,paketkat_judul FROM cmas_paketkat WHERE paketkat_id = '$paketkat_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['paketkat_judul'].'">'.$data['paketkat_judul'].'</option>';
		}
		exit;    
	}
?>